Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 0.9.3

Request #16325 convert to be zend framework complient - please!
Submitted: 2009-06-15 08:47 UTC
From: troyka Assigned: wiesemann
Status: Wont fix Package: Structures_DataGrid (version 0.9.0)
PHP Version: 5.2.9 OS: Windows
Roadmaps: (Not assigned)    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 47 + 12 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File